DELETE
/v1/knowledge-base/files/{id}Delete a knowledge base file
Deletes a knowledge base file and all of its chunks from a project. Supply the project and file identifiers to select the record and its associated chunks for deletion.
idstringrequired
The identifier of the knowledge base file to delete.
projectIdstringrequired
The identifier of the project containing the knowledge base file.
200Returns the result of deleting the knowledge base file and its chunks.
Error handling
The projectId query parameter identifies the project containing the file, and the id path parameter identifies the knowledge base file to delete.